@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700,700italic&subset=latin,latin-ext);

@media (min-width: 340px) and (max-width:1000px) { 
	/* bootstrap */
	.navbar-header { float: none;margin:0px !Important;}
    .navbar-left,.navbar-right { float: none !important;}
    .navbar-toggle {display: block;border:none !important}
    .navbar-toggle:hover {background-color:#fff !important;}
    .navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);padding:0 !important;}
    .navbar-fixed-top {top: 0;border-width: 0 0 1px;}
    .navbar-collapse.collapse {display: none!important; }
    .navbar-nav {float: none!important;margin: 7px 0 0 0 !important;padding-right:0 !Important;}
	.navbar-nav>li { float: none;}
    .navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px;}
    .collapse.in{display:block !important;}
	.navbar-nav .open .dropdown-menu {position: static;float: none;width: auto;margin-top: 0;background-color: transparent;border: 0;-webkit-box-shadow: none;box-shadow: none;}
	.dropdown-menu {position: absolute;top: 100%;left: 0;z-index: 1000;display: none;float: left;min-width: 160px;margin: 2px 0 0;font-size: 14px;text-align: left;list-style: none;background-clip: padding-box;border: 1px solid #ccc;border: 1px solid rgba(0,0,0,.15);border-radius: 4px;box-shadow: 0 6px 12px rgba(0,0,0,.175);}
	/* site */
	body { background: #fff !important;}
	.c1 {width:100% !important}
	#nav1 {display:block !Important;font-family: 'Roboto Condensed', sans-serif;font-size:17px;}
	.hm1 {display:block !Important;}
	#logo_mobi {display:block !Important;width:237px;height:48px;background: transparent url(../gfx/logo-mobile.png) no-repeat;position:absolute;top:5px;left:5px;z-index:3;}
	#top_menu, #carousel-example-generic,#calc,#mb,#hm {display:none !important;}
	#Home {background:url(../gfx/bg03.jpg) top center no-repeat;}
	.biz {border:none !important;}
	.navbar-inverse {border-radius:0px !important;background:url(../gfx/bg-top.png) !important;border:0 !Important;}
	.navbar {margin:0 !Important;}
	#nav1 .container-fluid {padding:0 !Important;} 
	#navbar {border:none !important;margin:0 !Important;}
	.navbar-nav {padding-right:20px;text-align:center;}
	/*.navbar-nav li {border-bottom: 1px solid #9d9d9d;}
	.navbar-nav li ul li {border-bottom: 0px !important;}
	.dropdown:hover {background-color:#e74c3c;}
	.caret {float:right;margin:10px 15px 0 0;}*/
	#logo_mobi {float:left;width:147px;height:22px;background:url(../gfx/logo.png) no-repeat;margin:10px 0 0 40px;}
	
	.open, .open a {background:#dcdcdc !Important;}
	.open .dropdown-menu {margin:-10px 0 0 !important;}
	.open .dropdown-menu a, .open .dropdown-menu span {padding:12px 34px 8px; color:#fff;border-top:1px solid #dcdcdc;font-size:17px;}
	.open .dropdown-menu a:hover,.has-menu span {background-color:#dcdcdc !important;color:#fff !important;}
	.has-menu span {display:block !Important;}
	.has-menu ul {margin:0;padding:0;listy-style-type:none;}
	.has-menu ul li {}
	.has-menu a {display:block;padding-left:51px !important;}
	.top_menu {display:block !Important;width:auto !Important;height:auto !important;text-align:left !Important;color:#fff !important;padding-bottom:20px !Important;border:none !important;}
	.top_menu a {color:#fff !important;display:inline-block !important;}
	#nav1 .container {padding:0px !important;}
	.icon-bar {background-color:#535353 !important;}
	.navbar-inverse .navbar-nav>li>a {color:#fff !important;text-transform:uppercase;}
	.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {background:url(../gfx/bg-top.png) !important;}
	#lilng {padding:20px 40px 40px 20px;border-bottom:1px dotted #fff;}
	#rt {float:right;display:block;width:28px;height:18px;}
	#lf {float:left;display:block;width:28px;height:18px;}
	#a_i4 {display:inline-block;width:100% !important;height:228px;background:url(../gfx/ti.png) center no-repeat;opacity: 0.9;}
	#a_i5 {display:inline-block;width:100% !important;height:228px;background:url(../gfx/t.png) center no-repeat;opacity: 0.9;margin-left:0px !important;}
}
/* mobile display:none */
#nav1, .hm1, #tel_info,#pack1 {display:none;}
/* end mobile */
body {background-color:#fff;}
.container-fluid, .container {padding:0 !Important;}
.roboto {font-family: 'Roboto Condensed', sans-serif;}
.clear {clear:both;}
.orange {color:#ea702c;}
.blue {color:#00B3FE;}
.red {color:red;}
.js {text-align:justify;}
h1 {font-family: 'Roboto Condensed', sans-serif;font-size:29px !important;color:#383838 !Important;padding:10px 0px;}
h4 {font-family: 'Roboto Condensed', sans-serif;font-size:20px !important;color:#383838 !Important;padding:10px 0px;}
h5 {margin:0;padding:0;font-weight:bold;}
.calc_label {font-family: 'Roboto Condensed', sans-serif;font-size:18px !important;color:#383838 !Important;padding:10px;font-weight:300;margin:0 0 0 -5px;}
#Telewizja {background:url(../gfx/bg01.jpg) top center no-repeat;}
#Telefon, #Kontakt {background:url(../gfx/bg02.jpg) top center no-repeat;}
#Dla_biznesu {background:url(../gfx/bg04.jpg) top center no-repeat;}
#Internet,#Internet_bezprzewodowy,#Potwierdzenie_zamowienia,#Zabudowa_jednorodzinna, #Zabudowa_wielorodzinna, #Rodo {background:url(../gfx/bg05.jpg) top center no-repeat;}
#top_menu {background:url(../gfx/bg-top.png);height:76px;padding:27px 60px !important;}
#logo {float:left;width:147px;height:22px;background:url(../gfx/logo.png) no-repeat;}
#logo_tel {float:left;width:156px;height:54px;background:url(../gfx/tel.png) no-repeat;margin:-22px 0 0 20px;}
#boxes2 {height:500px;}
.box h1 {font-family: 'Roboto Condensed', sans-serif;font-size:22px !important;color:#383838 !Important;padding:10px;height:50px;}
.box p {font-family: 'Roboto Condensed', sans-serif;font-size:15px;}
.a1,.a2,.a3 {display:block;width:100%;text-align:center;padding:20px;margin:10px;font-family: 'Roboto Condensed', sans-serif;font-size:24px !important;}
.a1:hover,.a2:hover,.a3:hover {text-decoration:none;}
.a1 {color:#ea702c !important; border:1px solid #ea702c;}
.a2 {color:#22a5da !important; border:1px solid #22a5da;}
.a3 {color:#e31e82 !important; border:1px solid #e31e82;}
.rodo {font-family: 'Roboto Condensed', sans-serif !important;}
.rodo h2 {font-size:20px !important;color:#383838 !Important;}
.rodo h3 {font-size:16px !important;color:#00B3FE !Important; font-weight:700;}
.rodo p {color:#00B3FE;}
.rodo .border {background-color:#00B3FE;width:100%;height:5px;}
#menu {list-style-type:none;margin:0; padding:0;float:right;}
#menu li {float:left;padding:3px 12px 0 12px;}
#menu a {font-family: 'Roboto Condensed', sans-serif;font-size:15px;font-weight:300;color:#fff !important;text-transform:uppercase;}
#menu a:hover {text-decoration:none;}
.biz {border-left:1px solid #fff;border-right:1px solid #fff;}
.biz a {color:#83b5e4 !important;font-weight:700 !important;}
#footer {font-family:verdana;font-size:12px;color:#383838;margin-top:50px;background-color:#e7e7e7;padding:15px !important;position:relative;}
#footer p {margin:0;padding:0;}
#mb {position:absolute;right:0;top:0;text-align:center;width:166px;background-color:#e7e7e7;height:100%;padding:15px 0;border-left:1px solid #fff;}
#mb a {color:#383838 !Important;font-weight:bold;}
#mb span {display:block;bottom: -webkit-calc(-100% + 15px);bottom:calc(-100% + 15px);position:relative;}
.foot_boxes {padding: 25px 0 !important;}
.foot_boxes span {display:inline-block;padding-right:20px;}
.box1 {padding-left:20px; border-left: 1px solid #383838;border-right: 1px solid #383838;margin-right:25px;}
.box3 {margin-left:-9px;margin-right:-9px;}
#carousel-example-generic {margin-bottom: -490px !Important; z-index:1 !important;}
#hm {position:relative;z-index:99 !important;}
#hm1 {margin-top:79px;margin-bottom:100px;padding-right: 27px !Important;text-align:center;}
.hm11 {margin-top:-100px}
.a_i1 {display:inline-block;width:388px;height:332px;background:url(../gfx/start-internet.png) center no-repeat;opacity: 0.9;}
.a_i1:hover {background:url(../gfx/start-internetBW.png) top center no-repeat;}
.a_i2 {display:inline-block;width:388px;height:332px;background:url(../gfx/start-tv.png) center no-repeat;opacity: 0.9;}
.a_i2:hover {;background:url(../gfx/start-tvBW.png) top center no-repeat;}
.a_i3 {display:inline-block;width:388px;height:332px;background:url(../gfx/pakiet01.png) center no-repeat;opacity: 0.9;cursor:pointer;}
.a_i3:hover {background:url(../gfx/pakiet02.png) top center no-repeat;}
.a_i4 {display:inline-block;width:584px;height:228px;background:url(../gfx/ti.png) center no-repeat;opacity: 0.9;}
.a_i4:hover {background:url(../gfx/ti01.png) top center no-repeat;}
.a_i5 {display:inline-block;width:584px;height:228px;background:url(../gfx/t.png) top center no-repeat;opacity: 0.9;margin-left:-14px;}
.a_i5:hover {background:url(../gfx/t01.png) top center no-repeat;}
.a_p1 {display:inline-block;width:584px;height:332px;background:url(../gfx/zabudowa-jedno01.png) center no-repeat;opacity: 0.9;}
.a_p1:hover {background:url(../gfx/zabudowa-jedno02.png) top center no-repeat;}
.a_p2 {display:inline-block;width:584px;height:332px;background:url(../gfx/zabudowa-wielo01.png) center no-repeat;opacity: 0.9;}
.a_p2:hover {;background:url(../gfx/zabudowa-wielo02.png) top center no-repeat;}
#hm .a_p2 {margin-left: -13px !important;}
#pack1 {margin-top:-3px !Important;}
.calc_info {border:1px solid #ea702c;padding:10px 20px;margin:30px 0 0 0;}
.calc_info h2 {margin:0;padding:0 0 10px 0; color: #ea702c !Important; font-size:24px;}
.cp1 {min-height:110px;text-align:justify;padding:10px;}
form {padding:0 20px;}
#calc_form label {font-size:16px;font-family: 'Roboto Condensed', sans-serif;}
.grey {color:#dcdcdc !important;}
#fb_ico {display:block; width:23px;height:22px;background:url(../gfx/FB-icon.png) no-repeat;float:right;margin-right:-10px;}
#yt_ico {display:block; width:23px;height:22px;background:url(../gfx/YT-icon.png) no-repeat;float:right;margin:0 10px 0 20px;}
#message {margin-top: 100px;}
.carousel-inner .item {width:100%; height:970px;}
#s01 {background:url(../gfx/slider01.jpg) center center no-repeat;}
#s02 {background:url(../gfx/slider02.jpg) center center no-repeat;}
#s03 {background:url(../gfx/slider03.jpg) center center no-repeat;}
#s04 {background:url(../gfx/slider04.jpg) center center no-repeat;}
#s05 {background:url(../gfx/slider05.jpg) center center no-repeat;}
#s06 {background:url(../gfx/slider06.jpg) center center no-repeat;}
#s07 {background:url(../gfx/slider07.jpg) center center no-repeat;position:reltive;}
#s07 a {display:block;width:350px;height:80px;position:absolute;top:300px;left:800px;}
.carousel-control {background-image: none !important;}
.tf thead {background-color:#dcdcdc;}
.tf span {font-size:11px; color:#dcdcdc}
.tf .rg {text-align:right !important;}
.or_grey {color:#333 !important}
#calc1 h1 {font-family: 'Roboto Condensed', sans-serif;font-size:34px !important;color:#7F7F7F !Important;padding:10px;text-transform:uppercase;font-weight:300;}
#calc1 span {font-family: 'Roboto Condensed', sans-serif;font-size:30px !important;color:#7F7F7F !Important;padding:10px;font-weight:300;}
#calc1 p {font-family: 'Roboto Condensed', sans-serif;font-size:22px !important;color:#000 !Important;padding:30px 10px 0px 10px !important;}
#calc1 .box {text-align:center;color:#fff;font-family: 'Roboto Condensed', sans-serif;font-size:22px !important; padding:30px 0px;border:1px solid #fff;cursor:pointer}
#calc1 .row {padding:0 15px;}
#k1-1 {background-color:#FF7B33;}
#k1-1a {background-color:#7F7F7F;}
#k1-2 {background-color:#FF6A1A;}
#k1-3 {background-color:#FF5A01;}
#k2-1 {background-color:#BABABA;}
#k2-2 {background-color:#33B0E6;}
#k2-3 {background-color:#19A8E4;}
#k2-4 {background-color:#009DE0;}
#k3-1 {background-color:#BABABA;}
#k3-2 {background-color:#FF1985;}
#k3-3 {background-color:#FF0078;}
#k4-1 {background-color:#7F7F7F; font-size:27px !important;padding:27px 0px !important;}
#k4-2 {background-color:#D6D6D6; text-align:left !important;padding:20px 15px !important;font-weight:300;color:#000 !important;line-height:23px;}
#k4-2 span {color:#FF5A01 !important;font-size:22px !important;font-weight:700;}
#k5-1 {background-color:#009DE0;}
#k5-1a {background-color:#7F7F7F;}
#k5-2 {background-color:#33B0E6;}
#k5-3 {background-color:#19A8E4;}
#k5-4 {background-color:#009DE0;}
.dg {background-color:#7F7F7F !important;}
.line1 {width:100%;height:10px;background-color:#ea702c;margin-bottom:5px;}
.line12 {width:100%;height:10px;background-color:#00B3FE;margin-bottom:5px;}
.line13 {width:100%;height:10px;background-color:red;margin-bottom:5px;}
.line2 {width:100%;background-color:#dadada;text-align:center;padding:50px 0 0 0;font-family: 'Roboto Condensed', sans-serif;font-size:20px;position:relative;}
.line2 .orange,  .line2 .blue ,  .line2 .red {font-size:40px !important;}
.line2 .link-o {display:inline-block; padding: 20px 40px; color:#fff !important;background-color:#ea702c;margin-bottom:-40px;text-decoration:none;}
.line2 .link-b {display:inline-block; padding: 20px 40px; color:#fff !important;background-color:#00B3FE;margin-bottom:-40px;text-decoration:none;}
.line2 .link-r {display:inline-block; padding: 20px 40px; color:#fff !important;background-color:red;margin-bottom:-40px;text-decoration:none;}
.line2 small {font-size:11px !important;}
.line-net {background:url(../gfx/oferta-net.png) center center no-repeat;display:inline-block;color:#fff;text-align:center;width:177px; height:98px;padding:25px 0;font-size:30px !important;margin:0 0 20px 0;}
.line-tv {background:url(../gfx/oferta-tv.png) center center no-repeat;display:inline-block;color:#fff;text-align:center;width:177px; height:98px;padding:20px 0;font-size:30px !important;margin:0 0 20px 0;z-index:2;position:relative;}
.tiny {font-weight:300;font-size:20px !Important;margin:30px 0;}
.under-b {text-decoration:underline;color:#00B3FE;}
.under-r {text-decoration:underline;color:red;}
#red-promo {background:url(../gfx/red-promo.jpg) center center no-repeat;width:217px;height:116px;position:absolute;top:0;left:0;z-index:1;}
.r-cent {text-align:center;}
.r-cent img {display:inline-block;}